html,body,div,span,applet,object,iframe, h1,h2,h3,h4,h5,h6,p,blockquote,pre, a,abbr,acronym,address,big,cite,code, del,dfn,em,img,ins,kbd,q,s,samp, small,strike,strong,sub,sup,tt,var, b,u,i,center, dl,dt,dd,ol,ul,li, fieldset,form,label,legend, table,caption,tbody,tfoot,thead,tr,th,td, article,aside,canvas,details,embed, figure,figcaption,footer,header,hgroup, menu,nav,output,ruby,section,summary, time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit}
article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after, q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
strong{font-weight:bold}

/*	IMAGE FOLDER STRUCTURE
img
	-design
		-layout
		-logos
		-ui
	-content
		-categories
		-diagrams
		-info
		-pictures
		-layout (content-layout)
*/

/*	GENERAL STYLES	*/
body{background:url('../img/design/layout/ggn-body-bg.png') repeat scroll 0 0 transparent;font-size:.75em;color:#000;font-family:'Open Sans','Helvetica Neue','Lucida Grande',arial,Verdana,helvetica,sans-serif;text-align:left}
.clear{clear:both}
.float-left{float:left}
.float-right{float:right}
.fpn-red{color:#701120;}
/*	END GENERAL STYLES */

/* INFO-PAGES */
#category-header-info ul{
	list-style-type:disc;
	margin-top:0;
	margin-left:20px;
}

#category-header-info ul li{
	margin-left:10px;
}

/* END INFO PAGES */

/* 	MAIN SITE FRAME STYLES */
#sales-wrapper{width:960px;margin:0 auto;clear:both}
#site-wrapper{width:960px;margin:0 auto;clear:both;background:url('../img/design/layout/ggn-header-bg.png') repeat-y scroll 0 0 transparent}
#main-content{width:944px;margin:0 auto;line-height:130%;}
#main-content-left{float:left;width:210px;padding-left:2px}
#main-content-right{float:left;width:720px;margin-top:8px;margin-left:5px}
/*	END MAIN SITE FRAME STYLES */

/*	HEADER STYLES */
#fpn-header{height:85px;overflow:hidden;padding-left:10px;padding-right:10px}
#logo{float:left;padding-top:10px;padding-left:5px;margin-top:5px;}
#header-banner-container { margin:8px 15px 5px 25px;width:920px;overflow:hidden;height:43px }
#header-banner {font-weight:bold;font-size:30px;font-style:italic;color:#333;letter-spacing:-1px;float:left;padding-top:5px; }
#header-banner img { position:relative;top:3px; }
#live-support-container { float:right;margin-right:10px; }
	/*	SOCIAL MEDIA TOOLBAR	*/
	#soc-toolbar{float:left;width:100%;font-size:1em;}
	#toolbar-content-wrapper{width:960px;margin:0 auto}
	#toolbar-left,#toolbar-center,#toolbar-right { padding-left:1.5%;padding-right:1.5%;width:30%; }
	#toolbar-left,#toolbar-right{ width:25%; }
	#toolbar-center{ width:40%; }
	#toolbar-right{text-align:right;}
	ul.toolbar-nav-left li{float:left;}
	ul.toolbar-nav-right li{float:right;}
	ul.toolbar-nav-left,ul.toolbar-nav-right{list-style:none}
	ul.toolbar-nav-left li a,ul.toolbar-nav-right li a{color:#701120;display:block;text-decoration:none;font-weight:bold;line-height:2.6em;padding:3px 7px;position:relative;text-decoration:none}
	ul.toolbar-nav-left li a:hover,ul.toolbar-nav-right li a:hover{text-decoration:underline}
	/*	END SOCIAL MEDIA TOOLBAR	*/
	/*	SEARCH BAR	*/
	#search-container{padding:7px 20px 5px;overflow:hidden;float:right;width:70%;margin-top:15px;margin-left:5px;}
	#search-container form { padding:0; }
	#search-input-container { background:url(../img/design/ui/srch-field-bg-1.jpg) top left repeat-x;height:30px;padding:5px 0px;width:85%;border:1px solid #999;margin:0px auto;}
	#search-text { font-size:1.3em;font-weight:bold;padding:7px 11px 7px 7px;color:#444;font-family:Arial, Helvetica, sans-serif; background:url(../img/design/ui/wordbg.jpg) top left repeat-x;margin-left:1px;margin-right:1px;border-right:1px solid #CCC;font-style:italic; }
	#search-container form input { border:none; float:left;padding:1px 4px 0px 8px;height:100%;width:80%;font-size:15px;color:#444;font-weight:bold;font-family:Arial, Helvetica, sans-serif;outline:0;border:0; }
	#search-container form button { background:url(../img/design/ui/iesucks-search.png) center center no-repeat;width:56px;height:42px;border:0;outline:0; }
	/*	END SEARCH BAR	*/
	/*	TOP NAV	*/
	#ggn-nav{background:url("../img/design/layout/ggn-nav-bg.png") repeat scroll 0 0 transparent;width:944px;height:35px;position:relative;list-style:none;padding:0;margin:0 auto;z-index:999}
	#ggn-nav .ggn-nav-item{display:inline}
	#ggn-nav .ggn-nav-tab{color:#FFFFFF;float:left;font-size:1em;font-weight:bold;padding:7px;text-align:center;text-decoration:none;text-transform:uppercase;border-right:1px solid #470715;line-height:21px; padding-left:10px; padding-right:10px;}
	#ggn-nav .ggn-nav-item-active .ggn-nav-tab{background-color:#7B1328;color:#fff}
	#ggn-nav .ggn-nav-dd{position:absolute;top:35px;left:0;margin:0;padding:0;background-color:#E7EBE6;border:4px solid #7B1328;display:none;z-index:100}
	#ggn-nav .ggn-nav-item-active .ggn-nav-dd{display:block}
	#ggn-nav .ggn-nav-dd-column{padding:0px 20px 10px;display:table-cell;border-left:1px solid #ddd;*float:left;*border-left:0;line-height:1.5em}
	#ggn-nav .ggn-nav-dd-column:first-child{border-left:0}
	#ggn-nav .ggn-nav-dd span{font-size:13px;color:#701125;text-decoration:underline;padding:0px;margin-bottom:5px;margin-top:5px;display:inline-block}
	#ggn-nav .ggn-nav-dd a{color:#333333;text-decoration:none}
	#ggn-nav .ggn-nav-dd a:hover{color:#333333;text-decoration:underline}
	#ggn-nav .ggn-nav-dd ul{list-style:none;padding:0;margin:0}
	#ggn-nav .ggn-nav-dd hr{border:1px dotted #ddd;margin-bottom:2px;width:150px}
	
	#ggn-nav .ggn-nav-top{position:absolute;top:35px;left:0;margin:0;padding:0;background-color:#E7EBE6;border:4px solid #7B1328;display:none;z-index:100}
	
	#ggn-nav .ggn-nav-item-active .ggn-nav-top{display:block}
	#ggn-nav .ggn-nav-top-column{padding:0px 10px 10px;border-left:1px solid #ddd;float:left;border-left:0;line-height:1.5em}
	
	#ggn-nav .ggn-nav-top-column:first-child{border-left:0}
	#ggn-nav .ggn-nav-top-column-container{ float:left;background:#EAEAEA;}
	#ggn-nav .ggn-nav-top-column-container:first{ border-left:0; }
	#ggn-nav .ggn-nav-top-column-container h6 { padding:8px 0;text-align:center; background:#FDFDFD;color:#3A3A3A;font-size:15px;border-bottom:1px solid #CACACA;
		font-family: "proxima-nova",sans-serif;font-style:italic;text-shadow: 0 1px 0 rgba(255,255,255, .75);border-left:1px solid #CACACA;  }
	#ggn-nav .ggn-nav-top span{font-size:13px;color:#701125;text-decoration:underline;padding:0px;margin-bottom:5px;margin-top:5px;display:inline-block}
	#ggn-nav .ggn-nav-top a{color:#333333;text-decoration:none}
	#ggn-nav .ggn-nav-top a:hover{color:#333333;text-decoration:underline}
	#ggn-nav .ggn-nav-top ul{list-style:none;padding:0;margin:0}
	#ggn-nav .ggn-nav-top hr{border:1px dotted #ddd;margin-bottom:2px;width:150px}
	
	/*	END TOP NAV	*/

/*	END HEADER STYLES */

.grill-list{float:left;margin-left:10px;margin-right:10px;width:705px}
#featured-premium-grills{float:left;border:3px solid #cccccc;padding:5px}
#featured-value-grills{float:right;border:3px solid #cccccc;padding:5px}
.featured-product-wrapper{border:3px solid #cccccc;padding-bottom:5px;padding-top:5px}
#homepage-feature-banner{float:left;width:710px;margin-left:10px;margin-bottom:15px;margin-top:15px}
.grills-header{text-align:center}
.grills-holder{float:left;width:320px}
.grills-text{font-size:1.12em;color:#434343;line-height:1.25em}
.grills-text a{color:#FF9020;text-decoration:underline;font-weight:bold}
.grills-logos{margin-top:10px;text-align:center}
.product-listings{width:710px;float:left;margin-top:7px;margin-left:10px}
.product-listing-header{text-align:center;color:#714D2E;margin-bottom:10px;font-weight:bold}
.product-left,.product-center,.product-right{float:left;padding-bottom:5px;padding-top:5px;text-align:center;width:230px}
.product-center{margin-left:5px}
.product-right{margin-right:10px;float:right;}
.product-listings-small{clear:both;text-align:center;width:320px}
.product-listing-header-small{margin-top:7px;margin-left:10px}
.product-left-small,.product-center-small,.product-right-small{padding-bottom:5px;padding-top:5px;text-align:center;width:320px}
.category-head{color:#701125;font-size:14px;font-weight:bold;margin-top:7px;}
.category-head a{color:#701125;text-decoration:none}
#home-left-nav{background-color:#DEDEDE;padding:5px;margin-top:3px}
.category-head { color: #701125; font-size: 1.2em; font-weight:bold; margin-top: 7px;font-family: "Helvetica Neue",arial,helvetica,sans-serif; }
.category-head a { color: #701125; text-decoration: none; }
#home-left-nav { background-color: #DEDEDE; padding: 5px; margin-top: 3px; }

#home-left-nav ul li { 
  margin-left: 10px; 
  line-height: 1.4em;
  font-size: 12px;
}
#home-left-nav ul ul { margin-left: 15px; }

#home-left-nav ul li a { color: #222; text-decoration: none; }
#home-left-nav ul li a:hover { color: #C60;text-decoration: underline; }
#breadcrumbs{color:#222222;text-decoration:none;margin-top:-4px;height:27px;overflow:auto}
#breadcrumbs .link-container{font-size:11px;line-height:100%;padding:7px 4px 7px 4px;border-top:1px solid #CCC;border-bottom:1px solid #CCC;height:11px;float:left}
#breadcrumbs .link-arrow-inside{font-size:11px;line-height:100%;height:27px;width:19px;float:left;background:url("../img/design/ui/bc-link-arrow-inside.jpg") no-repeat}
#breadcrumbs .link-arrow-last{font-size:11px;line-height:100%;height:27px;width:19px;float:left;background:url("../img/design/ui/bc-link-arrow-last.jpg") no-repeat}
#breadcrumbs .link-container a{color:#222222;text-decoration:none}
#breadcrumbs .link-container a:hover{color:#C60;text-decoration:underline}
#category-header{width:720px;margin-top:10px}
#category-header-info{float:left;margin-top:10px;line-height:1.3em}
#category-info-left{float:left;width:160px}
#category-info-right{float:left;margin-left:5px;width:550px}
#category-header h1{font-size:23px;color:#222222;line-height:1.2em}
#sort-by{float:left;clear:both;width:720px;background:url("../img/design/layout/sort-toolbar-bg.gif") repeat-x scroll 0 0 transparent;padding:2px;line-height:1.9em;border-top:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD}
.sortation-left{float:left;width:35%;line-height:1.9em}
.sortation-middle{float:left;width:25%;text-align:center;line-height:1.9em}
.sortation-right{float:right;width:40%;text-align:right;line-height:1.9em}
#sub-category-listing{float:left;clear:both}
.sub-category-listing-row{float:left;clear:both;margin-top:7px;width:730px;padding-bottom:10px}
.sub-category-listing-item{float:left;width:175px;text-align:center;height:154px;overflow:hidden}
.sub-category-listing-left{margin-left:5px}
.sub-category-listing-middle{margin-left:5px}
.sub-category-listing-right{margin-left:5px}
.sub-category-listing-row img{}
#category-product-listing{float:left;clear:both}
.category-product-listing-row{float:left;clear:both;margin-top:7px;width:730px}
.category-product-listing-left,.category-product-listing-middle,.category-product-listing-right{float:left;background:url("../img/design/layout/category-product-bg.png") no-repeat scroll 0 0 transparent;width:230px;height:350px;padding-left:5px;text-align:center;padding:3px;overflow:hidden}
.category-product-listing-left:hover,.category-product-listing-middle:hover,.category-product-listing-right:hover{background:url("../img/design/layout/category-product-bg-hover.gif") no-repeat scroll 0 0 transparent}
.category-product-listing-left{}
.category-product-listing-middle{}
.category-product-listing-right{}
.product-image-category{height:200px;overflow:hidden;padding-left:10px;text-align:center;width:200px}
.product-details-category{text-align:left;width:220px}
.list-price-category{}
.sale-price-category{}
.specials-category{}
.product-details-name{height:45px;overflow:hidden;line-height:1.2em;width:220px}
.product-details-category h2{text-align:center;line-height:1.2em;margin:0;padding:0}
.product-details-category h2 a{color:#222222;font-size:12px;font-weight:normal}
.product-details-pricing{width:220px;color:#8A0004;font-size:16px;font-weight:bold;text-align:center;height:35px}
.product-details-buttons{width:220px;text-align:center;height:35px}
.product-details-ps{color:#506D75;font-size:10px;width:220px}
#product-page-left{float:left;width:210px;padding-left:2px}
#product-page-right{float:left;width:720px;margin-top:8px;margin-left:5px}
#product-page-image{width:200px;height:200px;overflow:hidden}
#product-page-name{}
#product-page-buy{padding-top:5px}
#buy-info{float:left;width:66.66%}
#buy-config{clear:both;float:left;width:60.66%;border:1px solid #7B1329;padding:15px 10px}
#buy-config-3{clear:both;float:left;width:40%;border:1px solid #7B1329;padding:5px 5px}
#buy-config-3 div.flabel{float:left;clear:left;width:48%;background:#E3E3E3;padding:3px 3px 2px}
#buy-config-3 #AddtoList{float:left;clear:left;width:48%;background:#FFF;padding:3px 3px 2px}
#buy-config-3 select{float:left;width:45%;background:#ddd}
#buy-info-1{float:left;width:328px;padding:5px 6px}
#buy-config-1{clear:both;float:left;width:328px;border:1px solid #7B1329;padding:10px 5px}
#buy-config-1 div.option-group-label{float:left;width:100px;background:#E3E3E3;padding:3px 3px 2px}
#buy-config-1 select{float:left;width:222px;background:#ddd}
#buy-help{float:left;width:33.33%}
#buy-help2{float:left;background:#FFF;width:30%;padding:10px 15px;text-align:center;font-size:11px;margin-left:5px}
#buy-help2 a{color:#333}
#buy-help2 a:hover{color:#666;text-decoration:none}
#buy-help2 a:visited{color:#333}
#buy-config div{float:left;clear:left;width:48%;background:#E3E3E3;padding:3px 3px 2px}
#buy-config #AddtoList{float:left;clear:left;width:48%;background:#FFF;padding:3px 3px 2px}
#buy-config select{float:left;width:45%;background:#ddd}
.TabbedPanelsContentGroup{width:720px}
.TabbedPanels{padding-top:15px}
.doclinks a{color:#000000;text-decoration:none}
.TabTable{width:710px;color:#222222;line-height:1.5em}
.TabTable ul{list-style-type:square;margin:5px}
.TabTable ul li{margin-left:15px}
.TabTable p{margin:7px}
#full-page-listing{float:left;clear:both}
.full-page-listing-row{float:left;clear:both;margin-top:25px;width:950px}
.full-page-listing-left{float:left;width:305px;text-align:center}
.full-page-listing-middle{float:left;width:305px;margin-left:5px;text-align:center}
.full-page-listing-right{float:left;width:305px;margin-left:5px;text-align:center}
#brand-header{margin-top:10px;text-align:center;font-size:16px}
#content-body-close{background:url("../img/design/layout/footer-shadow.png") repeat-y scroll 0 0 transparent;margin:0 auto;width:960px;height:16px;clear:both}
#content-body-open{background:url("../img/design/layout/header-shadow.png") repeat-y scroll 0 0 transparent;margin:0 auto;width:960px;height:16px;clear:both}
#footer-wrapper{width:960px;margin:0 auto;clear:both}
#footer-content{width:944px;margin:0 auto;padding-top:10px;text-align:center}
#footer-content a{color:#222222}
#footer-content ul{list-style-type:none;text-align:center;margin-bottom:10px}
#footer-content ul li{display:inline;padding:5px}
#footer-content ul li a{color:#222222}
#site-seals{clear:both;float:left;width:944px}
#site-seals ul{list-style-type:none;text-align:center;margin-bottom:10px}
#site-seals ul li{display:inline-block;padding:10px;zoom:1;*display:inline;min-height:80px}

.msg-info,.msg-success,.msg-warning,.msg-error,.msg-validation{border:1px solid;font-size:14px;padding:10px 10px;background-repeat:no-repeat;background-position:10px center}
.msg-info{color:#00529B;background-color:#BDE5F8}
.msg-success{color:#4F8A10;background-color:#DFF2BF}
.msg-warning{color:#9F6000;background-color:#FEEFB3}
.msg-error{color:#D8000C;background-color:#FFBABA;border:1px solid #D8000C}

.option-information-icon{display:inline-block;width:20px;height:20px;background:url('../img/design/ui/information-icon.png') 0px 0px #FFF;margin:0px 0px 0px 5px;text-decoration:none}
.prod-content-container ul{margin-top:5px;margin-bottom:5px;margin-left:15px}
.prod-content-container ul li{list-style-type:square;padding:5px}
.prod-info-tabs-container{height:350px;overflow:auto}
.soc-bar {}
.soc-bar ul.social-ico-ul { list-style-type:none;}
.soc-bar li.social-ico {
		float:left;
		background:none;
    	position: relative;
		width:32px;
		height:32px;
		list-style-type:none;
		margin:4px 16px 0px 16px;
}
 
.soc-bar li.social-ico img.grey {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
} 
.soc-bar li.social-ico img.color {
    position: absolute;
    left: 0; top: 0;
}

.iesucks-search, .facebook, .pinterest, .googleplus, .youtube,
.twitter, .flame-guy, .free-shipping-truck, .emailus-prodpage, .information-icon
{ display: block; background: url('../img/design/ui/mash.png') no-repeat; }
 
.iesucks-search { background-position: -0px -0px; width: 56px; height: 42px; }
.facebook { background-position: -0px -42px; width: 32px; height: 32px; }
.pinterest { background-position: -0px -74px; width: 32px; height: 32px; }
.googleplus { background-position: -0px -106px; width: 32px; height: 32px; }
.youtube { background-position: -0px -138px; width: 32px; height: 32px; }
.twitter { background-position: -0px -170px; width: 32px; height: 32px; }
.flame-guy { background-position: -0px -202px; width: 28px; height: 28px; }
.free-shipping-truck { background-position: -0px -230px; width: 54px; height: 28px; }
.emailus-prodpage { background-position: -28px -202px; width: 27px; height: 25px; }
.information-icon { background-position: -32px -42px; width: 20px; height: 20px; }

.blog {display: block; background: url('../img/design/ui/social/32/blog-icon4.png') no-repeat; width:32px; height:32px; }

#fpn-slider { margin-bottom:0; }

#newdesc { font-size:16px; font-weight:bold; }
.pcShowPrices {margin-top:10px;margin-bottom: 10px;font-weight: bold;}
.pcShowProductSku {color: #666666;}
.pcShowProductListPrice {text-decoration:line-through;}
.pcShowProductPrice {color:#000000;}
.pcShowProductMainPrice {font-size: 18px;color:#F00;}
.pcShowProductWeight {color: #666666;}
.pcShowProductSavings {color: #090;font-weight: bold;}
	

.brand-listing-row{float:left;clear:both;margin-top:7px;width:920px;}
.brand-listing-left,.brand-listing-middle,.brand-listing-right{float:left;width:30%;margin:1.5%;height:160px;text-align:center;overflow:hidden;
	border:1px solid #666;
	position:relative;
	padding-top:20px;
}
.brand-listing-name { position: absolute;bottom:0px;height:30px;font-size:15px;font-weight:bold;color:#DEDEDE;text-align:center;line-height:30px;background:#3A3A3A;width:100%; }
.brand-listing-left:hover,.brand-listing-middle:hover,.brand-listing-right:hover{}
.brand-listing-left{}
.brand-listing-middle{}
.brand-listing-right{}

.promo-banner { margin-top: 15px;position:absolute;top:0px;width:100%;line-height:34px;font-size:24px;font-weight:bold;border-top:1px solid #2A2A2A;border-bottom:1px solid #2A2A2A;
	background:url(../img/design/layout/red.png);color:#DEDEDE;font-style:italic;padding-left:8px;}

h1,h2,h3,h4,h5,h6 { font-weight:bold; }
h1 { font-size:2em;font-weight:bold; padding: 7px 0px 0px 0px;margin: 0px 0px 10px 0px; color:#3A3A3A; line-height:1.8em; }
h2 { font-size:1.8em;font-weight:bold; padding: 7px 0px 0px 0px;margin: 0px 0px 10px 0px; color:#3A3A3A; line-height:1.6em; }
h3 { font-size:1.6em;font-weight:bold; padding: 7px 0px 0px 0px;margin: 0px 0px 10px 0px; color:#3A3A3A; line-height:1.4em; }
h4 { font-size:1.4em;font-weight:bold; padding: 7px 0px 0px 0px;margin: 0px 0px 10px 0px; color:#3A3A3A; line-height:1.2em; }
h5 { font-size:1.2em;font-weight:bold; padding: 7px 0px 0px 0px;margin: 0px 0px 10px 0px; color:#3A3A3A; line-height:1.1em; }
h6 { font-size:1.1em;font-weight:bold; padding: 7px 0px 0px 0px;margin: 0px 0px 10px 0px; color:#3A3A3A; line-height:1.0em; }
p {line-height:150%;padding:7px;font-size:1.1em;}
.bb {border-bottom: 1px solid; }

.pcShowCart th{
	background:#DEDEDE;
	border-bottom:1px solid #AAA;
}
.pcSpacer {height:1px; width:100%;background:#AAA;}
td.cart-qty input{ font-size:13px;font-family:'Open Sans', Arial, sans-serif;font-weight:bold;width:3em;margin:5px; }
.cart-show-prod tr td { padding:5px; }
.cart-show-prod .pcSmallText { font-size:11px; color:#666; }
.cart-show-prod .sc-prodname {font-size: 13px;color:#000;}
.cart-show-prod .sc-proddesc {font-size: 11px;color:#222;}
.cart-show-prod .sc-addnote {font-size:11px;color:#666;font-style:italic;padding:0px 5px 5px 5px;}


/**
 * Onepagecheckout
 */
.pcMainTable {margin:10px auto 0px; padding-bottom:10px;}
.pcCheckoutSubTitle {border-bottom:0;}
#opcOrderPreviewDIV { margin:10px auto 0px; padding-bottom:10px; width:899px;padding-bottom:20px; }


#billing-form-table {
	
}
#billing-form-table td {padding:4px; font-size:13px; }
#billing-form-table td input[type="text"] {padding:4px; width:90%;font-weight:bold;color:#333; font-size:13px;}
#billing-form-table td select {padding:4px; font-weight:bold;color:#333; font-size:13px; }
#BillingSubmit { width:auto; }

#shippingAddressArea td {padding:4px; font-size:13px; }
#shippingAddressArea td input[type="text"] {padding:4px; width:90%;font-weight:bold;color:#333;font-size:13px; }
#shippingAddressArea td select {padding:4px; font-weight:bold;color:#333; font-size:13px;font-size:13px; }

#PaymentContentArea .pcShowContent td {padding:4px; font-size:13px; }
#PaymentContentArea .pcShowConftent td input[type="text"] {padding:4px; width:90%;font-weight:bold;color:#333;font-size:13px; }
#PaymentContentArea .pcShowContent td input[type="password"] {padding:4px; width:90%;font-weight:bold;color:#333;font-size:13px; }
#PaymentContentArea .pcShowContent td select {padding:4px; font-weight:bold;color:#333; font-size:13px; }

#tos {background:#FFF;width:700px;}
#tos ol, #tos ul, #tos li { font-size:13px;line-height:150%; }
#tos ol, #tos ul { padding:3px 7px;}

#tos li { margin-left:21px; }
#tos ol.ol-type-a { list-style-type:lower-alpha; }
#tos ol.ol-type-i { list-style-type:lower-roman; }
#tos ul { list-style-type:disc;}

.padding-fix-container{width:920px; padding-bottom:10px; margin:auto; font-size:1.1em; }



.menu-categories-images-container {margin:5px;text-align:center;}
.menu-categories-images-container img{ border:1px solid #333; }
#ggn-nav .ggn-nav-top .ggn-nav-top-column p a { font-style: italic; text-decoration: underline;font-size:11px;color:#1A1A1A;}

.blockd { }
.blockd p {  font-size:12px;text-align: justify; }


img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 1.625em;
}
.alignleft,
	.alignright {
		display: block;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.entry-content ul { padding-left: 30px;} 
.entry-content ul li {padding: 5px;} 
.entry-content ul { list-style-type: disc;}
em { font-style: italic;}

#ggn-nav .ggn-nav-top span.menu-brand-info { display:none; }
	

#slider { 
	width: 700px; 
	height: 275px;
}
	
.slideName {
	background: url('../img/design/layout/shade.png') #FFF;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	opacity: 0.9;
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	z-index:5;
	padding: 25px;
}	
.ls-layer .header {
	color: #4F0E11;
	font-size: 36px;
	font-weight: 300;
	text-decoration: none;
}
.ls-layer .subHead {
	color: #5A5B44;
}
.ls-layer .content {

}
	
.front-container {
	padding: 0px;margin:20px; overflow:hidden;
}

.front-block {
	width:33.33%;float:left;
}
.front-item {
	-moz-box-shadow:    0px 0px 10px 0px #333;
	-webkit-box-shadow: 0px 0px 10px 0px #333;
	box-shadow:         0px 0px 10px 0px #333;
	background:#e7e7e7;
	margin:10px;
}

.front-inner { padding:10px; }
.front-inner h6 { font-weight:bold;color:#3A3A3A;font-size:17px;text-align:center;}
.front-inner h6 a:link, .front-inner h6 a:visited, .front-inner h6 a:active {
	color:#3A3A3A;
	text-decoration: none;
}
.front-inner h6 a:hover {
	text-decoration: underline;
	color:#5a5a5a;
}

.front-inner h3 { font-weight:bold;color:#3A3A3A;font-size:19px;text-align:center;}
.front-inner h3 a:link, .front-inner h3 a:visited, .front-inner h3 a:active {
	color:#3A3A3A;
	text-decoration: none;
}
.front-inner h3 a:hover {
	text-decoration: underline;
	color:#5a5a5a;
}

.front-inner h2 { font-weight:bold;color:#3A3A3A;font-size:21px;text-align:center;}
.front-inner h2 a:link, .front-inner h2 a:visited, .front-inner h2 a:active {
	color:#3A3A3A;
	text-decoration: none;
}
.front-inner h2 a:hover {
	text-decoration: underline;
	color:#5a5a5a;
}

/*  full with box*/

.front-block-full {
	width:50%;float:left;
}

.front-item-full {
	-moz-box-shadow:    0px 0px 10px 0px #333;
	-webkit-box-shadow: 0px 0px 10px 0px #333;
	box-shadow:         0px 0px 10px 0px #333;
	background:#e7e7e7;
	margin:10px;
}

.front-inner-half { padding:10px;}
.front-inner-half h6 { font-weight:bold;color:#3A3A3A;font-size:17px;text-align:center;}
.front-inner-half h6 a:link, .front-inner-half h6 a:visited, .front-inner-half h6 a:active {
	color:#3A3A3A;
	text-decoration: none;
}
.front-inner-half h6 a:hover {
	text-decoration: underline;
	color:#5a5a5a;
}

.front-inner-half h3 { font-weight:bold;color:#3A3A3A;font-size:19px;text-align:center;}
.front-inner-half h3 a:link, .front-inner-half h3 a:visited, .front-inner-half h3 a:active {
	color:#3A3A3A;
	text-decoration: none;
}
.front-inner-half h3 a:hover {
	text-decoration: underline;
	color:#5a5a5a;
}

.front-inner-half h2 { font-weight:bold;color:#3A3A3A;font-size:21px;text-align:center;}
.front-inner-half h2 a:link, .front-inner-half h2 a:visited, .front-inner-half h2 a:active {
	color:#3A3A3A;
	text-decoration: none;
}
.front-inner-half h2 a:hover {
	text-decoration: underline;
	color:#5a5a5a;
}
.fpn-item-full {
	width: 100%;
	height: 100%;
	position: relative;
	cursor: default;		
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	width: 300px; height: 377px;
	margin: auto;
}
.fpn-item-full:hover {
	box-shadow: 
		inset 0 0 0 110px rgba(112,17,32, 0.7),
		inset 0 0 0 16px rgba(255,255,255,0.8),
		0 1px 2px rgba(0,0,0,0.1);
}

.fpn-item-full:hover .fpn-info {
	opacity: 1;
	
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);	
}
/* end full */

.fpn-item {
	width: 100%;
	height: 100%;
	position: relative;
	cursor: default;		
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	width: 281px; height: 215px;
}

.fpn-img-full-1 { 
	background-image: url(https://48158a03bf693aec4124-22920dab0ce421e6da1b0a22c2772991.ssl.cf2.rackcdn.com/appalachian_36bw_stove.png);
}
.fpn-img-full-2 { 
	background-image: url(https://48158a03bf693aec4124-22920dab0ce421e6da1b0a22c2772991.ssl.cf2.rackcdn.com/appalachian_36bw_insert.png);
}

.fpn-img-1 { 
	background-image: url(../img/content/layout/empire-mantis.jpg);
}

.fpn-img-2 { 
	background-image: url(../img/content/layout/fmi-victorian.jpg);
}

.fpn-img-3 { 
	background-image: url(../img/content/layout/majestic-dvb.jpg);
}

.fpn-img-4 { 
	background-image: url(../img/content/layout/monessen-belmont.jpg);
}

.fpn-img-5 { 
	background-image: url(../img/content/layout/empire-madison.jpg);
}

.fpn-img-6 { 
	background-image: url(../img/content/layout/vantage-luminary.jpg);
}

.fpn-info {
	position: absolute;
	width: 100%;
	height: 100%;

	opacity: 0;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden; /*for a smooth font */

}
.fpn-info h3 {
	color: #fff;
	text-transform: uppercase;
	position: relative;
	letter-spacing: 2px;
	font-size: 22px;
	margin: 0 10px;
	padding: 55px 0 0 10px;
	text-align:center;
	height: 60px;
	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.fpn-info .prodi {
	text-decoration: none;
}
.fpn-info .prodi:hover {

}

.fpn-info p {
	color: #fff;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 30px;
	font-size: 12px;
	border-top: 1px solid rgba(255,255,255,0.5);
}

.fpn-info p a {
	display: block;
	color: #fff;
	color: rgba(255,255,255,0.8);
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
	font-family: 'Open Sans', Arial, sans-serif;
}
.fpn-info p a:hover {

}

.fpn-item:hover {
	box-shadow: 
		inset 0 0 0 110px rgba(112,17,32, 0.7),
		inset 0 0 0 16px rgba(255,255,255,0.8),
		0 1px 2px rgba(0,0,0,0.1);
}

.fpn-item:hover .fpn-info {
	opacity: 1;
	
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);	
}


.ribbon-nav {
	clear: both;
	margin: 0px auto;
	width: 100%;
	background:none;
	position: relative; 
	z-index: 110; /* the stack order: displayed under ribbon rectangle (120) */
	margin-bottom:0px;
}

.ribbon-nav .rectangle {
	background: #701120;
	height: 50px;
	width: 976px;
	position: relative;
	left:-8px;
	top: 0px;
	float: left;
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  -khtml-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
	z-index: 120; /* the stack order: foreground */
	line-height:0px;
}

.ribbon-nav .rectangle h2 {
	font-size: 20px;
	color: #fff;
	padding-top: 6px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	text-align: center;
}
.ribbon-nav ul {
	padding:0;
	margin:0 auto;
	width:100%;
	height:50px;
}
.ribbon-nav ul li {
	display:inline-block;
	line-height: 30px;
	text-align:center;
	margin:0 auto;
}
.ribbon-nav ul li a {
	display:inline-block;
	color:#e7e7e7;
	font-size: 15px;
	text-shadow: 1px 1px 2px rgba(215, 215, 215, .2);
	padding: 10px 15px;
	text-align:center;
	margin:0 auto;
}
.ribbon-nav ul li a:link, .ribbon-nav ul li a:visited, .ribbon-nav ul li a:active, .ribbon-nav ul li a:hover {
	color:#e7e7e7;
	text-decoration:none;
}
.ribbon-nav ul li a:hover {
	text-decoration:underline;
	background: #8e2232;
}

.ribbon-nav .triangle-l {
	border-color: transparent #54131d transparent transparent;
	border-style:solid;
	border-width:15px;
	height:0px;
	width:0px;
	position: relative;
	left: -23px;
	top: 35px;
	z-index: -1; /* displayed under bubble */
}

.ribbon-nav .triangle-r {
	border-color: transparent transparent transparent #54131d;
	border-style:solid;
	border-width:15px;
	height:0px;
	width:0px;
	position: relative;
	left: 953px;
	top: 5px;
	z-index: -1; /* displayed under bubble */
}

.ribbon-nav .info {
	padding: 60px 25px 35px 25px;
}

.ribbon-nav .info h2 {
	font-size: 20px;
}

.ribbon-nav .info p {
	padding-top: 10px;
	font-size: 14px;
	line-height: 22px;
}

.ribbon-nav .info p a {
	color: #c4591e;
	text-decoration: none;
}

.ribbon-nav .info p a:hover {
	text-decoration: underline;
}
	
	
/*	DROP DOWN MENU	*/
.menubar{ display: none; }
	.menubar > li > a
	{	display: block;
		width: 70px;
		text-align:left;
		margin:0px;
		z-index:100;
	}

.menubar > li > a:hover {
	background: #8e2232;
}

.menubarli ul {	
	position: absolute;
	left:0px;
	visibility: hidden;
	
}
.menubar li ul li.holder {	
	float: none;
	display: inline-block;
	width: 936px;
	background:#d7d7d7;
	border: 4px solid #54131d;
}
.menubar li ul li p {
	font-size: 16px;
	font-weight: normal;
}
.menubar li ul li p a {
	display: inline-block;
	background: #d7d7d7;
	color: #c60;
	text-decoration: underline;
	font-weight: bold;
}
.menubar li ul li p a:hover {
	background: #d7d7d7;
}
.menubar li ul li div { background: #701120; }
.menubar li ul li div a {	
	background: #701120;
	color: #e7e7e7;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: 0;
	margin-left: 0;
}
.menubar li ul li div a:hover {	
	background: #8e2232;
	color: #e7e7e7;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: 0;
	margin-left: 0;	
}


/*	END DROP DOWN MENU	*/	

/* 	NEW DD	*/
#cssmenu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font: 67.5% 'Lucida Sans Unicode', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	z-index:99999;
	}
#cssmenu ul{
	background:#701120;
	height:50px;
	list-style:none;
	margin:0;
	padding:0;

	}
#cssmenu li{
	float:left;
	padding:0px;
	}
#cssmenu li a{
	/* background:#701120 url('../img/design/ui/seperator.gif') bottom right no-repeat; */
	background:#701120;
	color:#cccccc;
	display:block;
	font-weight:normal;
	line-height:40px;
	margin:0px;
	padding:5px 13px;
	text-align:center;
	text-decoration:none;
	
	}
#cssmenu li a:hover, #cssmenu ul li:hover a{
	background: #333333 url('../img/design/ui/hover.png') bottom center no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	}
#cssmenu li ul{
	background:#333333;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:225px;
	z-index:99999;
	/*top:1em;
	/*left:0;*/
}


#cssmenu li:hover ul{
	display:block;
	
	}
#cssmenu li li {
	background:url('../img/design/ui/sub_sep.gif') bottom left no-repeat;
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:225px;
	}
#cssmenu li:hover li a{
	background:none;
	
	}
#cssmenu li ul a{
	display:block;
	height:35px;
	font-size:12px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
	}
#cssmenu li ul a:hover, #cssmenu li ul li:hover a{
	background:#701120 url('../img/design/ui/hover_sub.png') center left no-repeat;
	border:0px;
	color:#ffffff;
	text-decoration:none;
	}
#cssmenu p{
	clear:left;
	}	
	
	
#brandsnav { 
	left:15px;
}
.brands-nav-container { width:946px; position:relative;z-index:99999 }
.brands-nav-container table { border-collapse:collapse; width: 100%; position:relative;z-index:99999 }
.brands-nav-container table tr { }
.brands-nav-container table td {
	
}
#cssmenu li ul li .brands-nav-container table td, #cssmenu li ul li:hover .brands-nav-container table td {
	background:#333;
	background: url('../img/design/ui/sub_sep.gif') bottom left no-repeat #333;
	float: none;
	margin: 0px;
	padding: 0px;
	width: 20%;
	text-align:center;
	position:relative;z-index:99999
}
#cssmenu li ul li:hover .brands-nav-container table td a, #cssmenu li ul li .brands-nav-container table td a {
	display: block;
	background:#333;
	text-align:center;
	border-bottom:3px solid #333;
	position:relative;z-index:99999
}

#cssmenu li ul li:hover .brands-nav-container table td a:hover {
	display: block;
	background:#444;
	border-bottom:3px solid #701120;
	position:relative;z-index:99999
}


	
	
/* END NEW DD	*/
	

.rmc{
	padding:0px 5px 5px;width:680px;
	font-family: 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	line-height:150%;
}

.post-description {
	
}

.post-description img {
	float: left;
	margin-top: 6px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 7px;
	width:100%;
	height:auto;
}
.post-description a {
	display:block;
	clear:both;
	color:#701120;
	float:right;
}
.post-description small {
	display:block;
	clear:both;
	float:right;
	font-size:11px;
}


/*	VIEW OPTIONS PRODUCT TABLE */
.view-options {
	margin:12px 2px;
}

.view-options tr {

}

.view-options tr td {
	padding:8px 4px;
}

.view-options .add2cart {
	color:white;
}

.hl-box-shadow {
	-moz-box-shadow: 0px 0px 7px 0px #333;
	-webkit-box-shadow: 0px 0px 7px 0px #333;
	box-shadow: 0px 0px 7px 0px #333;
	background: #F7F7F7;
}

.nopadding { padding: 0 !important; }


body #opcMainContainer hr {
	color: #f5f5f5;
	background: #FFF;
	border: 0;
	height: 1px;
	width: 100%;
	text-align: center;
	padding:6px 0;
}

#opcMainContainer hr.light  {
	border-bottom: 1px solid #ccc;
}

.free-shipping-info {
	-moz-box-shadow: 0 0 3px 3px #ddd;
	-webkit-box-shadow: 0 0 3px 3px #ddd;
	box-shadow: 0 0 3px 3px #ddd;
	margin-top:15px;
    text-align:center;
    border:1px solid #cecece;
}

.free-shipping-info p {
	font-size:1.3em;
	color:#3A3A3A;
	font-weight: bold;
	font-style: italic;
	text-align: center;
}


.free-shipping-text {
	text-align: center;
	font-size:1.8em;
	color:#3A3A3A;
	font-weight: bold;
}

.free-shipping-text a:link {
    text-decoration: none;
    color:#3A3A3A;
}

.free-shipping-text a:visited {
    text-decoration: none;
    color:#3A3A3A;
}

.free-shipping-text a:hover {
    text-decoration: underline;
    color:#3A3A3A;
}

.free-shipping-text a:active {
    text-decoration: underline;
    color:#3A3A3A;
}

.free-shipping-text-small {
	text-align: center;
	font-size:1.3em;
	color:#3A3A3A;
	width: 100%;
}


/**********************************************************
 * Call banner
 *********************************************************/
.call-banner {
	padding:10px;background:url(https://www.fireplacesnow.com/img/design/layout/top-bar.png) repeat-x;width:926px;margin-left:7px;
}
 {
	width:940px;margin:auto;
}

.call-banner-inner .bold {
	font-weight:bold;color:white;
}
.call-banner-inner .large {
	font-size:26px;
}

.call-banner-inner h4 {
	text-align: center;
	color: #d0d0d0;
	letter-spacing: 1px;
	font-size: 21px;
	width: 100%;
	line-height: 22px;
	text-shadow: 1px 1px 1px #666;
	margin:0;
	padding:0;
	font-weight:normal;
}

/**********************************************************
 * vpdd
 *********************************************************/
.vpdd {

}

.vpdd #product-page-name {
	padding: 4px 6px;
}

.vpdd #product-page-left {
	width: 410px;
	padding-left:6px;
}

.vpdd #product-page-right {
	width: 510px;
}

.vpdd #product-page-image {
	width:400px;
	height:400px;

}
.vpdd #product-page-image img {
	width:100%;
}


.vpdd #buy-info {
	width:50%;
}

.vpdd #buy-help {
	width:45%;
	margin-left:5%;
}

.vpdd #buy-config {
	width:95%;
}

.vpdd .free-shipping-info {
	margin-top:0;
}
.category-product-listing-row .item {
	position:relative;
}

.in-stock-area {
	text-align:center;
}
.in-stock-area strong {
	font-size:40px;letter-spacing:2px;color:#197A0C;line-height:44px;
}
.in-stock-area p {
	font-size:11px;color:#999;font-style:italic;
}










/********************************************************************************************
 * THEME SALES
 *******************************************************************************************/

/* Price */
 .winter-savings-event .pcShowProductMainPrice  {
	color: blue;
 }

 .winter-savings-event .product-right-ts {
 	-moz-box-shadow: 0 0 3px 3px #ddd;
	-webkit-box-shadow: 0 0 3px 3px #ddd;
	box-shadow: 0 0 3px 3px #ddd;
	margin-top: 15px;
	text-align: center;
	border: 1px solid #cecece;
	padding:5px;
	width:227px;
	height:121px;
	background:url(../graphics/2013-11-26/winter-savings-event-block.jpg) center center no-repeat;
 }

 .winter-savings-event .product-top-ts {
 	display:block;
 	width:100%;
	height:70px;
	margin-bottom:4px;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background:url(../graphics/2013-11-26/winter-savings-event-thin.jpg) center center no-repeat;
 }

 .category-page-top.winter-savings-event {
 	display:block;
 	width:100%;
	height:70px;
	background:url(../graphics/2013-11-26/winter-savings-event-thin.jpg) center center no-repeat;
 }

.product-details-pricing .winter-savings-event {
	color:blue;
}

.category-product-listing-row .item.winter-savings-event .ribbon {
	width:79px;
	position:absolute;
	height:129px;
	top:0;
	right:10px;
	background:url(../graphics/2013-11-26/winter-savings-ribbon.png);
}